<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="lebian_exit_dialog_titile">Хотите выйти?</string>
    <string name="lebian_exit_dialog_yes">Да</string>
    <string name="lebian_exit_dialog_no">Нет</string>
    <string name="lebian_hint">Уведомление</string>
    <string name="lebian_download_later">Позже</string>
    <string name="lebian_download_now">Загрузить сейчас</string>
    <string name="lebian_downloading_new_ver">Идет загрузка последней версии</string>
    <string name="lebian_network_error">Ошибка сети</string>
    <string name="lebian_enable_internet_access">Требуется подключение к Интернету. Подключиться?</string>
    <string name="lebian_enable_now">Подключиться сейчас</string>
    <string name="lebian_quit_game">Выйти</string>
    <string name="lebian_install_yes">Установка</string>
    <string name="lebian_not_enought_space">Недостаточно места в хранилище.</string>
    <string name="lebian_storage_space_requirement_dload">Для загрузки ресурсов требуется не менее %1$.2fМБ %2$s памяти.</string>
    <string name="lebian_storage_sd">SD-карта</string>
    <string name="lebian_storage_phone">Память мобильного устройства</string>
    <string name="lebian_dl_dl_background">Загрузка в фоновом режиме</string>
    <string name="lebian_dl_dl_failed">Сбой загрузки. Проверьте подключение к Интернету.</string>
    <string name="lebian_dl_dl_without_wifi_background">Загрузка еще не завершена и будет продолжена в фоновом режиме. Вы не подключены к сети Wi-Fi, поэтому для загрузки оставшихся ресурсов будут использованы мобильные данные. Продолжить загрузку?</string>
    <string name="lebian_dl_update_without_wifi">Обнаружена новая версия игры. Вы не подключены к сети Wi-Fi. Для загрузки оставшихся ресурсов будут использованы мобильные данные. Размер обновления: %.2f МБ. Продолжить загрузку?</string>
    <string name="lebian_dl_update_wifi">Обнаружена новая версия игры. Размер обновления: %.2f МБ. Хотите обновить?</string>
    <string name="lebian_dl_update_with_google_play">Текущая основная версия обновлена, перейдите в Google Play, чтобы загрузить версию.</string>
    <string name="lebian_dl_status_connecting">Идет подключение к серверу. Подождите.</string>
    <string name="lebian_dl_status_downloading">Идет загрузка ресурсов</string>
    <string name="lebian_dl_status_updating">Обновление</string>
    <string name="lebian_dl_status_downloaded">Загрузка завершена. Коснитесь, чтобы запустить.</string>
    <string name="lebian_dl_status_downloaded_install">Загрузка завершена. Коснитесь, чтобы установить.</string>
    <string name="lebian_dl_status_no_network">Сбой подключения. Проверьте подключение к Интернету.</string>
    <string name="lebian_dl_status_extract">Подождите, идет распаковка ресурсов. Этот процесс не использует мобильные данные.</string>
    <string name="lebian_dl_status_compute_md5">Проверка.</string>
    <string name="lebian_dl_unfinished_dl_without_wifi">Обнаружена незавершенная загрузка. Хотите продолжить? Вы не подключены к сети Wi-Fi.</string>
    <string name="lebian_no_update">Обновить позже</string>
    <string name="lebian_loading_pls_wait">Подождите, идет загрузка...</string>
    <string name="lebian_MD5_mismatch">Сбой загрузки: несовместимый хеш MD5.</string>
    <string name="lebian_MD5_of_original_file_mismatch">Сбой загрузки: несовместимый хеш MD5 исходного файла.</string>
    <string name="lebian_space_not_enough_for_generating_new_apk_file">Не удалось распаковать ресурсы: недостаточно памяти.</string>
    <string name="lebian_space_not_enough_for_generating_new_apk_file_new">Не удалось распаковать ресурсы: требуется %.2f МБ.</string>
    <string name="lebian_apply_patch_failed">Не удалось объединить файлы. Попробуйте еще раз.</string>
    <string name="lebian_apply_patch_failed_download_again">Объединение файлов не удалось, будет загружено снова.</string>
    <string name="lebian_Download_Error_retry">В процессе загрузки произошла ошибка. Подождите, загрузка будет перезапущена.</string>
    <string name="lebian_next_no_prompt">Больше не напоминать в этой версии.</string>
    <string name="lebian_space_not_enough_error">Недостаточно памяти. Не удается провести обновление. Освободите место и повторите попытку!</string>
    <string name="lebian_button_ok">ОК</string>
    <string name="lebian_button_cancel">Отмена</string>
    <string name="lebian_update_available_force_update_hint">Доступна новая версия. Загрузите ее, чтобы продолжить игру. Установить сейчас?</string>
    <string name="lebian_update_available_update_hint">Доступна новая версия. Установить сейчас?</string>
    <string name="lebian_update_available">Обнаружена новая версия игры.</string>
    <string name="lebian_download_not_now">Не сейчас</string>
    <string name="lebian_retry">Попробовать снова</string>
    <string name="lebian_download_note">Данная функция недоступна, так как отсутствуют соответствующие ресурсы (%s). Для загрузки будут использоваться мобильные данные. Загрузить сейчас?</string>
    <string name="lebian_restart_required">Перезапустите игру, чтобы загрузить ресурсы. Коснитесь кнопки "Подтвердить", чтобы перезапустить сейчас.</string>
    <string name="lebian_err_loadres_network">Ошибка сети. Подтвердите и попробуйте еще раз.</string>
    <string name="lebian_err_loadres_timeout">Время истекло. Соединение разорвано. Убедитесь, что подключение к Интернету работает.</string>
    <string name="lebian_err_loadres_outofspace">Не хватает места на телефоне, попробуйте после очистки.</string>
    <string name="lebian_err_loadres_generic">Не удалось загрузить ресурсы. Убедитесь, что подключение к Интернету работает.</string>
    <string name="lebian_err_loadres_extract_fail">Ошибка декомпрессии, убедитесь, что у телефона достаточно места</string>
    <string name="lebian_err_loadres_md5_mis">Не удалось загрузить ресурсы: несовместимый хеш MD5. Попробуйте еще раз.</string>
    <string name="lebian_err_loadres_rename_fail">Не удалось переименовать файл, проверьте телефон и попробуйте снова</string>
    <string name="lebian_resource_missing">Отсутствуют игровые ресурсы. Загрузите их, чтобы продолжить игру.</string>
    <string name="lebian_download_missing_note">Отсутствуют игровые ресурсы. Вы не подключены к сети Wi-Fi. Для загрузки будут использованы мобильные данные. Продолжить игру или сначала подключиться к сети Wi-Fi?</string>
    <string name="lebian_download_all_note">Для продолжения игры требуется загрузить %.2f МБ ресурсов. Для наилучшей работы игры мы рекомендуем подключиться к сети Wi-Fi. Продолжить игру?</string>
    <string name="lebian_download_all_note_al">Для продолжения игры требуется загрузить %.2f МБ ресурсов. Продолжить?</string>
    <string name="lebian_download_all_note_switch_gnet">Для продолжения игры требуется загрузка ресурсов, но вы отключились от сети Wi-Fi. Мы рекомендуем заново подключиться к сети Wi-Fi. Продолжить игру?</string>
    <string name="lebian_first_dialog_note_no_size">Вы не подключены к сети Wi-Fi. Мы рекомендуем заново подключиться к сети Wi-Fi и загрузить необходимые данные в процессе игры. Продолжить игру можно и без загрузки данных.</string>
    <string name="lebian_first_dialog_note_no_size_al">Необходимо загрузить игровые ресурсы. Загрузить сейчас?</string>
    <string name="lebian_first_dialog_note">Необходимо загрузить %.2f МБ игровые ресурсы. Вы не подключены к сети Wi-Fi. Мы рекомендуем заново подключиться к сети Wi-Fi и загрузить необходимые данные в процессе игры. Продолжить игру можно и без загрузки данных.</string>
    <string name="lebian_first_dialog_note_al">Необходимо загрузить %.2f МБ игровые ресурсы. Загрузить сейчас?</string>
    <string name="lebian_download_patch_res">Для лучшего погружения в игру мы рекомендуем загрузить полный пакет ресурсов. Размер: %.2f МБ. Загрузить сейчас?</string>
    <string name="lebian_download_patch_res_without_wifi">Для лучшего погружения в игру мы рекомендуем загрузить полный пакет ресурсов. Размер: %.2f МБ. Вы не подключены к сети Wi-Fi. Загрузить сейчас?</string>
    <string name="lebian_switch_to_full">Загрузка игровых ресурсов идет слишком медленно. Рекомендуем перезапустить игру. Перезапустить сейчас?</string>
    <string name="lebian_clean_now">Освободить место сейчас</string>
    <string name="lebian_continue_game">Продолжить игру</string>
    <string name="lebian_downloaded_message_body">Доступна новая версия. Обновить сейчас?</string>
    <string name="lebian_downloaded_current">Обновить сейчас</string>
    <string name="lebian_downloaded_next">Обновить позже</string>
    <string name="lebian_progress_loading">Загрузка...</string>
    <string name="lebian_demo_tips">У вас установлена тестовая версия игры. Данная версия не предназначена для распространения!</string>
    <string name="lebian_choose_by_user_bwbx">Для лучшего погружения в игру загрузите полный пакет ресурсов (%.2f МБ).</string>
    <string name="lebian_network_environment_poor">Нестабильное подключение к сети. Для лучшего погружения в игру загрузите полный пакет ресурсов (%.2f МБ).</string>
    <string name="lebian_permiss_missing">Ошибка интеграции. Отсутствует разрешение:</string>
    <string name="lebian_lebian_flag_missing">Ошибка интеграции. Отсутствует xml-файл:</string>
    <string name="lebian_authorities_error">Неправильно сконфигурированы или отсутствуют атрибуты следующих прав поставщика контента:</string>
    <string name="lebian_authorities_error_new">Власти провайдера ошибаются ： Пожалуйста, измените все "%1$s" на "%2$s" в AndroidManifest.xml. Подробности см. В документации Lebian SDK -> Документация по Android Studio -> Другое -> Меры предосторожности</string>
    <string name="lebian_for_jj_restart">Обновление завершено. Перезапустите игру.</string>
    <string name="lebian_new_version_available">Доступна новая версия! Перед ее установкой необходимо удалить текущую версию игры.</string>
    <string name="lebian_website_download">Загрузка с официального сайта</string>
    <string name="lebian_choose_by_user_twice_load">Требуется загрузить %.2f МБ ресурсов. Загрузить сейчас?</string>
    <string name="lebian_main_chid_err">Значение параметра MainChId: %2$d. Установите GlobalSettings.SELECTED_AREA=%1$s.</string>
    <string name="lebian_secid_err">В файле AndroidManifest.xml отсутствует %1$. Перейдите в фоновый режим, чтобы исправить.</string>
    <string name="lebian_install_needs_uri_permission">Чтобы установить приложение, перейдите в настройки и разрешите установку из неизвестных источников.</string>
    <string name="lebian_install_failed_needs_uri_permission">Если при установке приложения произошел сбой, перейдите в Настройки -> Приложения -> Расширенные и выберите опцию "Разрешить установку из неизвестных источников". После этого потребуется перезапуск приложения.</string>
    <string name="lebian_download_all_note_interface">Контент расширения предполагает загрузку ресурсов карты (%.2f МБ). Вы не подключены к сети Wi-Fi, поэтому для загрузки будут использованы мобильные данные. Загрузить ресурсы?</string>
    <string name="lebian_remaining_res_downloading">Идет загрузка ресурсов карты расширения (%.2f МБ).</string>
    <string name="lebian_merge_finish_restart">Ресурсы распакованы. Подождите, приложение будет перезапущено.</string>
    <string name="lebian_download_continue">загрузка</string>
    <string name="lebian_download_pause">пауза</string>
    <string name="lebian_download_float_minimize">минимизация</string>
    <string name="lebian_download_float_message">Идет загрузка ресурсов карты расширения (%.2f МБ).</string>
    <string name="lebian_download_float_message_computing">Идет загрузка ресурсов карты расширения (в вычислении).</string>
    <string name="lebian_switch_err">use_regeng и use_streaming в globalSettings.xml не могут быть ложными</string>
    <string name="lebian_download_while_play">Загрузить сейчас</string>
    <string name="lebian_jar_version_not_match_err">не последняя версия</string>
    <string name="lebian_download_success">загрузка прошла успешно</string>
</resources>
